newSWFPrebuiltClip_fromInput(3)

NAME
newSWFPrebuiltClip_fromInput - load and create a SWF File as MovieClip

SYNOPSIS
#include <ming.h>

SWFPrebuiltClip newSWFPrebuiltClip_fromInput(SWFInput input);

PARAMETERS

SWFInput input
    Not Documented.

DESCRIPTION
Load and create a SWF File as MovieClip.